RubyGems Navigation menu

saucerly-r3 0.5.1

PDF rending plugin for Rails using FlyingSaucer originally from Tim Riley, changes from Nick Sieger and Yehuda Katz for rails3.

Gemfile
          gem 'saucerly-r3', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install saucerly-r3
  
  
  
  
  
  
  

Total downloads 1,413

For this version 1,413

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - October 20, 2010 (6.5 KB)

Runtime Dependencies: